Bug 59921

Summary: Flaky Test: inspector/debugger/debugger-scripts.html
Product: WebKit Reporter: WebKit Commit Bot <commit-queue>
Component: Tools / TestsAssignee: WebKit Commit Bot <commit-queue>
Status: RESOLVED FIXED    
Severity: Normal CC: pfeldman, podivilov
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Other   
OS: OS X 10.5   
Bug Depends on:    
Bug Blocks: 50856    
Attachments:
Description Flags
Failure diff from cr-jail-3
none
Failure diff from cr-jail-4
none
Failure diff from cr-jail-3
none
Failure diff from cr-jail-4
none
Failure diff from cr-jail-3
none
Failure diff from cr-jail-7
none
Failure diff from cr-jail-8
none
Failure diff from cr-jail-7
none
Failure diff from cr-jail-4
none
Failure diff from cr-jail-7
none
Failure diff from cr-jail-7
none
Failure diff from cr-jail-4
none
Failure diff from cr-jail-8
none
Failure diff from cr-jail-8 none

Description WebKit Commit Bot 2011-05-02 01:09:59 PDT
This is an automatically generated bug from the commit-queue.
inspector/debugger/debugger-scripts.html has been flaky on the commit-queue.

inspector/debugger/debugger-scripts.html was authored by pfeldman@chromium.org and podivilov@chromium.org.
http://trac.webkit.org/browser/trunk/LayoutTests/inspector/debugger/debugger-scripts.html

The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 91888 [details] on bug 59918.
Bot: cr-jail-3  Port: Mac  Platform: Mac OS X 10.6.7

The bots will update this with information from each new failure.

If you believe this bug to be fixed or invalid, feel free to close.  The bots will re-open if the flake re-occurs.

If you would like to track this test fix with another bug, please close this bug as a duplicate.  The bots will follow the duplicate chain when making future comments.
Comment 1 WebKit Commit Bot 2011-05-02 01:10:03 PDT
Created attachment 91894 [details]
Failure diff from cr-jail-3
Comment 2 WebKit Commit Bot 2011-05-02 01:15:38 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 91883 [details] on bug 59915.
Bot: cr-jail-4  Port: Mac  Platform: Mac OS X 10.6.7
Comment 3 WebKit Commit Bot 2011-05-02 01:15:43 PDT
Created attachment 91895 [details]
Failure diff from cr-jail-4
Comment 4 WebKit Commit Bot 2011-05-02 15:19:01 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 91970 [details] on bug 59586.
Bot: cr-jail-3  Port: Mac  Platform: Mac OS X 10.6.7
Comment 5 WebKit Commit Bot 2011-05-02 15:19:04 PDT
Created attachment 91992 [details]
Failure diff from cr-jail-3
Comment 6 WebKit Commit Bot 2011-05-05 18:27:53 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 92378 [details] on bug 60086.
Bot: cr-jail-4  Port: Mac  Platform: Mac OS X 10.6.7
Comment 7 WebKit Commit Bot 2011-05-05 18:27:56 PDT
Created attachment 92521 [details]
Failure diff from cr-jail-4
Comment 8 WebKit Commit Bot 2011-05-11 16:26:58 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 93150 [details] on bug 60642.
Bot: cr-jail-3  Port: Mac  Platform: Mac OS X 10.6.7
Comment 9 WebKit Commit Bot 2011-05-11 16:27:00 PDT
Created attachment 93208 [details]
Failure diff from cr-jail-3
Comment 10 WebKit Commit Bot 2011-05-11 22:33:50 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 92809 [details] on bug 60410.
Bot: cr-jail-7  Port: Mac  Platform: Mac OS X 10.6.7
Comment 11 WebKit Commit Bot 2011-05-11 22:33:53 PDT
Created attachment 93248 [details]
Failure diff from cr-jail-7
Comment 12 WebKit Commit Bot 2011-05-11 22:58:44 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 93178 [details] on bug 60654.
Bot: cr-jail-8  Port: Mac  Platform: Mac OS X 10.6.7
Comment 13 WebKit Commit Bot 2011-05-11 22:58:46 PDT
Created attachment 93252 [details]
Failure diff from cr-jail-8
Comment 14 WebKit Commit Bot 2011-05-12 21:58:09 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 93393 [details] on bug 60747.
Bot: cr-jail-7  Port: Mac  Platform: Mac OS X 10.6.7
Comment 15 WebKit Commit Bot 2011-05-12 21:58:11 PDT
Created attachment 93402 [details]
Failure diff from cr-jail-7
Comment 16 WebKit Commit Bot 2011-05-13 00:36:27 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 93355 [details] on bug 59466.
Bot: cr-jail-4  Port: Mac  Platform: Mac OS X 10.6.7
Comment 17 WebKit Commit Bot 2011-05-13 00:36:30 PDT
Created attachment 93413 [details]
Failure diff from cr-jail-4
Comment 18 WebKit Commit Bot 2011-05-17 20:48:46 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 93746 [details] on bug 60878.
Bot: cr-jail-7  Port: Mac  Platform: Mac OS X 10.6.7
Comment 19 WebKit Commit Bot 2011-05-17 20:48:49 PDT
Created attachment 93863 [details]
Failure diff from cr-jail-7
Comment 20 WebKit Commit Bot 2011-05-26 12:50:47 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 94997 [details] on bug 59843.
Bot: cr-jail-7  Port: Mac  Platform: Mac OS X 10.6.7
Comment 21 WebKit Commit Bot 2011-05-26 12:50:49 PDT
Created attachment 95023 [details]
Failure diff from cr-jail-7
Comment 22 WebKit Commit Bot 2011-05-26 19:21:04 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 95020 [details] on bug 61536.
Bot: cr-jail-4  Port: Mac  Platform: Mac OS X 10.6.7
Comment 23 WebKit Commit Bot 2011-05-26 19:21:07 PDT
Created attachment 95094 [details]
Failure diff from cr-jail-4
Comment 24 WebKit Commit Bot 2011-06-01 06:01:34 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 95539 [details] on bug 61835.
Bot: cr-jail-8  Port: Mac  Platform: Mac OS X 10.6.7
Comment 25 WebKit Commit Bot 2011-06-01 06:01:37 PDT
Created attachment 95589 [details]
Failure diff from cr-jail-8
Comment 26 WebKit Commit Bot 2011-06-01 14:27:06 PDT
The commit-queue just saw inspector/debugger/debugger-scripts.html flake (Text diff mismatch) while processing attachment 95528 [details] on bug 24887.
Bot: cr-jail-8  Port: Mac  Platform: Mac OS X 10.6.7
Comment 27 WebKit Commit Bot 2011-06-01 14:27:09 PDT
Created attachment 95664 [details]
Failure diff from cr-jail-8
Comment 28 Pavel Feldman 2011-10-03 08:42:07 PDT
Looks ok on dashboard.